Subject: Re: [PATCH 2/2] Add Swedish translation.

From: Michael J Gruber <[email-masked]>
Date: Thu, 16 Sep 2010 15:58:19 +0200

Ævar Arnfjörð Bjarmason venit, vidit, dixit 16.09.2010 13:41:
> On Thu, Sep 16, 2010 at 11:23, Peter Krefting <[email-masked]> wrote:
>> Robin Rosenberg:
>>> (My comments are in swedish as it feels more natural in this context).
>>
>> While I do agree, I'm trying to reply in English since the Git list is in
>> English.
> 
> Usually yeah, but when a PO file is under discussion only people that
> speak the language can contribute usefully anyway, so I think it's OK
> if that discussion is not in English.

How about "[L10N SE] etc." subject lines etc.? That way people can
easily filter out all L10N posts but keep those relevant to them
(including their language).

> 
>> Fixed.
>>
>>> Tag = etikett
>>
>> While I do agree, I have never heard anyone use "etikett" for a tag in the
>> computer science sense (neither a HTML tag nor a VCS tag). While "tagg" is
>> obviously horrible, I do use it in the translations simply because that is
>> what everyone else is using.
> 
> FWIW mercurial uses märke, e.g.:
> 
>     msgid ""
>     "The reserved name \"tip\" is a special tag that always identifies the\n"
>     "most recent revision."
>     msgstr ""
>     "Det reserverade namnet \"tip\" är ett speciellt märke som alltid\n"
>     "identifierar den senaste revisionen."
> 
> and:
> 
>     "denotes the tipmost revision of that branch. Tag and branch names must\n"
>     "not contain the \":\" character."
> 
>     "anger den högsta revisionen på den grenen. Märkes- och grennamn kan inte\n"
>     "innehålla tecknet \":\"."
> 
> and:
> 
>     msgid "replace existing tag"
>     msgstr "ersätt existerande märke"
> 
>     msgid "make the tag local"
>     msgstr "gör märket lokalt"
> 
>     msgid "remove a tag"
>     msgstr "ta bort ett märke"
> 
> etc.

I'm trying to advocate "Marke" for DE ;)
In fact, subversion seems to be a good source for inspiration - at least
for the terms...

Michael